footer.footer{background-color:transparent;color:#000;}
footer.footer .nav-link{color:#000}
footer.footer .btn{background-color:#3E88D1;color:#fff;}

.card-header{background-color:#3E88D1;border-bottom:1px solid #3E88D1;color:#fff;}
.client-home-cards .card-header{background-color:#3E88D1;}
.client-home-cards .card-body {padding-top:20px;}

.sidebar .list-group-item.active,.sidebar .list-group-item.active:focus,.sidebar .list-group-item.active:hover{background-color:#222933;border-color:#fff}

header.header .topbar{background-color:#222933;color:#fff;}
header.header .topbar .btn{color:#fff;}
header.header .topbar .active-client .input-group-text{color:#fff;}
header.header .topbar .active-client .btn{color:#fff;}


.dataTables_wrapper table.table-list thead th.sorting_asc,.dataTables_wrapper table.table-list thead th.sorting_desc{background-color:#3E88D1; color:#fff;}
table.table-list thead th{background-color:#3E88D1;border-bottom:1px solid #3E88D1;color:#fff;}

.page-item.active .page-link,.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{background-color:#3E88D1;border-color:#3E88D1}

.navbar-light,.main-navbar-wrapper {background-color:#3E88D1; color:#fff;}
.navbar-light a,.navbar a{color:#fff}
.navbar li a,.navbar li a:link,.navbar li a:active,.navbar li a:visited{color:#fff;}
.navbar li a:focus,.navbar li a:hover{color:#fff; test-decoration:none;}
.dropdown-menu {margin-top:15px;}
.dropdown-menu,.dropdown-menu a:link,.dropdown-menu a:active,.dropdown-menu a:visited {color:#000! important}
.dropdown-menu:hover {color:#999! important}

.primary-content .card-body {
    overflow: inherit;
}

.sidebar-menu-item-label {
overflow: hidden;
text-overflow: ellipsis;
width: 100%;
}

.grecaptcha-badge { 
    visibility: hidden !important;
}

.card-body .announcements .announcement h1 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 600;
	color: #565872;
}


#home-visit-ashlex {
  background-color: #3e88d1;
  padding-top: 60px;
  padding-bottom: 55px;
  color: #fff;
}

#home-visit-ashlex h2 {
	color: #fff;
}

#home-visit-ashlex ul {
 border: 1px solid #fff;
  border-radius: 10px;
  padding: 25px;
  padding-left: 45px;
  }

#home-visit-ashlex li {
	list-style: square;
  margin-bottom: 5px;
}

#home-visit-ashlex .btn.btn-block.btn-outline-primary {
color:#fff;
background-color:#369
}

#home-visit-ashlex .action-icon-btns a {
  background-color: #3e88d1;
}

#home-visit-ashlex .hv-a {
padding-left: 20px;
  padding-right: 20px;
  padding-top: 28px;
  padding-bottom: 20px;
}